Sector Name: NRSP - Bug #1435

NRSP-->2nd form-->Qus.22-->add row-->put value-->save -->after save complete table gets disappear

and YES, NO gets unticked
03/03/2022 01:30 PM - arti saraswat

Status: Closed Start date: 03/03/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.22-->add row-->put value-->save -->after save complete table gets disappear and YES, NO gets unticked
History

#1 - 03/03/2022 07:19 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/09/2022 01:12 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue has been fixed.
